summaryrefslogtreecommitdiff
path: root/test/scripts/testutils.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/scripts/testutils.sh')
-rw-r--r--test/scripts/testutils.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/scripts/testutils.sh b/test/scripts/testutils.sh
index e779e07..2e9d6a1 100644
--- a/test/scripts/testutils.sh
+++ b/test/scripts/testutils.sh
@@ -10,7 +10,7 @@ assert_equal() {
}
get_treesize() {
- ${top_srcdir}/tools/loginfo.py --config ${top_srcdir}/test/catlfish-test.cfg --localconfig ${top_srcdir}/test/catlfish-test-local-merge.cfg --treesize https://localhost:8080/
+ ${top_srcdir}/tools/loginfo.py --localconfig machine/merge/catlfish-test-local-merge.cfg --treesize https://localhost:8080/
}
check_sth() {
@@ -18,5 +18,5 @@ check_sth() {
}
do_merge() {
- ${top_srcdir}/tools/merge --config ${top_srcdir}/test/catlfish-test.cfg --timing --localconfig ${top_srcdir}/test/catlfish-test-local-merge.cfg || fail "Merge failed"
+ ${top_srcdir}/tools/merge --config machine/merge/catlfish-test.cfg --timing --localconfig machine/merge/catlfish-test-local-merge.cfg || fail "Merge failed"
}